安裝xoops-2.5.0_tw_20101112 問題...

edited 十月 2013 in XOOPS
我於SERVER 2003 下 安裝
xampp-win32-1.7.4-VC6-installer
+xoops-2.5.0_tw_20101112.zip

但安裝到 5/14 時,卻出現以下問題,無法安裝
請問是否版本間不合呢?
有解決方法嗎?
Strict Standards: Non-static method MyTextSanitizer::getInstance()  should not be called statically in C:\xampp\htdocs\pt\install\include\functions.php on line 54  
Strict Standards: Non-static method MyTextSanitizer::getInstance() should not be called statically in C:\xampp\htdocs\pt\install\include\functions.php on line 54 
 Strict Standards: Non-static method MyTextSanitizer::getInstance()  should not be called statically in C:\xampp\htdocs\pt\install\include\functions.php on line 71

謝謝!

原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=6306

評論

Sign In or Register to comment.